.pc .main-1 {
  height: 100%;
  padding-bottom: 0;
  padding-top: 1rem;
}
.pc .main-1 .main-center {
  display: flex;
  flex-direction: column;
  height: 100%;
  width: calc(100% - 12.75rem * 2);
}
.pc .main-1 .tabs {
  display: flex;
  justify-content: center;
  gap: 1.8rem;
  margin-bottom: 2.5rem;
}
.pc .main-1 .tabs a {
  padding: 0 2rem 1rem;
  font-size: 0.75rem;
  cursor: pointer;
  background-image: url("../images/tb.png");
  background-size: 100%;
  background-position: bottom;
  background-repeat: no-repeat;
}
.pc .main-1 .tabs a:hover,
.pc .main-1 .tabs a.active {
  color: var(--color-c1);
  background-image: url("../images/tb_c.png");
}
.pc .main-1 .tit {
  text-align: center;
  margin-bottom: 2rem;
}
.pc .main-1 .tit span {
  padding: 0.5rem 2rem 0.2rem;
  font-size: 1.25rem;
  color: var(--color-c1);
  background-image: url("../images/tbg.png");
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: bottom center;
}
.pc .main-1 .content {
  flex: 1;
  overflow: auto;
}
.pc .main-1 .con {
  flex: 1;
  padding: 0 1.5rem;
  overflow: auto;
  position: relative;
  display: none;
}
.pc .main-1 .con.active {
  display: block;
}
.pc .main-1 .con .company {
  background-color: #234755;
}
.pc .main-1 .con .company * {
  color: #fff;
}
.pc .main-1 .con .company img {
  display: block;
}
.pc .main-1 .con .company .m {
  display: inline-block;
  position: relative;
}
.pc .main-1 .con .company .m .d {
  position: absolute;
  top: 1rem;
  right: -3rem;
  width: 2rem;
}
.pc .main-1 .con .company > p {
  font-size: 2.75rem;
  font-weight: bold;
}
.pc .main-1 .con .company .intro {
  margin-top: 1rem;
}
.pc .main-1 .con .company .intro h6 {
  font-size: 1.6rem;
  line-height: 1.4;
}
.pc .main-1 .con .company .intro p {
  font-size: 0.75rem;
  line-height: 1.4;
}
.pc .main-1 .con .txt {
  padding: 2.2rem;
  background-color: #f6f6f6;
}
.pc .main-1 .con .txt,
.pc .main-1 .con .txt * {
  line-height: 1.8;
}
.pc .main-1 .con .swiper {
  width: 70%;
  padding: 2rem 1rem;
  margin: -2rem auto 0;
}
.pc .main-1 .con .swiper-slide {
  padding: 1rem;
  box-shadow: 0px 0.5rem 1rem 0px rgba(202, 210, 212, 0.5);
}
.pc .main-1 .con .swiper-slide .img-auto::before {
  padding-top: calc(100% / 289 * 372);
}
.pc .main-1 .con .swiper-slide .name {
  position: relative;
  padding: 1.2rem 2rem;
  background-image: url("../images/lb2.png");
  background-size: 1.2rem auto;
  background-position: left center;
  background-repeat: no-repeat;
}
.pc .main-1 .con .swiper-slide .name span {
  font-size: 0.6rem;
  color: #999;
}
.pc .main-1 .con .swiper-button {
  top: 40%;
}
.pc .main-1 .con .swiper-button-prev {
  left: 0;
}
.pc .main-1 .con .swiper-button-next {
  right: 0;
}
.pc .main-1 .form {
  display: flex;
  width: 13.8rem;
  padding: 0.3rem;
  margin: 1rem auto 1rem;
  border-radius: 2rem;
  background-color: var(--color-c1);
}
.pc .main-1 .form input {
  flex: 1;
  padding: 0 1rem;
  min-width: 0;
  color: #fff;
}
.pc .main-1 .form input::placeholder {
  color: #fff;
}
.pc .main-1 .form button {
  flex-shrink: 0;
  width: 1.8rem;
  height: 1.8rem;
  background-color: #fff;
  border-radius: 50%;
}
.pc .main-1 .form button i {
  color: var(--color-c1);
}
.pc .main-2 {
  height: 100%;
}
.pc .main-2 .main-center {
  position: relative;
  display: flex;
  flex-direction: column;
  height: 100%;
  width: calc(100% - 21rem * 2);
}
.pc .main-2 .main-center .return {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  gap: 0.3rem;
  padding: 0.6rem;
  background-color: var(--color-c1);
  cursor: pointer;
  z-index: 2;
}
.pc .main-2 .main-center .return img {
  width: 0.75rem;
}
.pc .main-2 .main-center .return span {
  font-size: 0.8rem;
  color: #fff;
}
.pc .main-2 .main-center h1 {
  text-align: center;
  font-size: 1.8rem;
  margin-bottom: 2.5rem;
}
.pc .main-2 .main-center h1 span {
  font-size: 1rem;
  color: #999;
}
.pc .main-2 .main-center .content {
  flex: 1;
  overflow: auto;
}
.pc .main-2 .main-center .con {
  display: flex;
  align-items: flex-start;
  gap: 2rem;
  padding: 2rem 2.5rem;
  background-color: #f5f6f6;
}
.pc .main-2 .main-center .con .img-auto {
  width: 16.9rem;
}
.pc .main-2 .main-center .con .img-auto::before {
  padding-top: calc(100% / 338 * 435);
}
.pc .main-2 .main-center .con .des {
  flex: 1;
}
.pc .main-2 .main-center .con .des .c,
.pc .main-2 .main-center .con .des .c * {
  line-height: 1.6;
}
.pc .main-2 .main-center .con .des .download {
  display: flex;
  gap: 5rem;
  padding: 0.7rem 0;
  margin-top: 2rem;
  border-top: 1px solid #ebebeb;
  border-bottom: 1px solid #ebebeb;
}
.pc .main-2 .main-center .con .des .download .item {
  display: flex;
  align-items: center;
  gap: 0.6rem;
}
.pc .main-2 .main-center .con .des .download .item .i {
  width: 1.7rem;
  height: 1.7rem;
  background-color: #fff;
  border: 1px solid #e8e8e8;
  border-radius: 50%;
}
.pc .main-2 .main-center .con .des .download .item .i img {
  width: 0.8rem;
}
.pc .main-2 .main-center .con .des .download .item span {
  font-size: 0.7rem;
}
.popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 999;
  display: none;
}
.popup .popup-box {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 1.2rem;
  width: 20rem;
  padding: 1.5rem 1rem;
  background-color: #fff;
  border-radius: 0.5rem;
}
.popup .popup-box .close {
  position: absolute;
  top: 1rem;
  right: 1rem;
  font-size: 1.2rem;
  color: #999;
  cursor: pointer;
}
.popup .popup-box img {
  width: 2.5rem;
}
.popup .popup-box p {
  font-size: 0.75rem;
}
.popup .popup-box button {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 1.3rem;
  height: 1.75rem;
  color: #fff;
  background-color: var(--color-c1);
}
.mb .main-1 {
  padding-top: 0;
}
.mb .main-1 .tabs {
  display: flex;
  justify-content: center;
  gap: 1rem;
  margin-bottom: 1rem;
}
.mb .main-1 .tabs a {
  padding: 0 1rem 1rem;
  font-size: 0.75rem;
  cursor: pointer;
  background-image: url("../images/tb.png");
  background-size: 100%;
  background-position: bottom;
  background-repeat: no-repeat;
}
.mb .main-1 .tabs a:hover,
.mb .main-1 .tabs a.active {
  color: var(--color-c1);
  background-image: url("../images/tb_c.png");
}
.mb .main-1 .tit {
  text-align: center;
  margin-bottom: 0;
}
.mb .main-1 .tit span {
  padding: 0.5rem 1rem 0.2rem;
  font-size: 0.8rem;
  color: var(--color-c1);
  background-image: url("../images/tbg.png");
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: bottom center;
}
.mb .main-1 .content {
  margin-top: 1rem;
}
.mb .main-1 .con {
  display: none;
}
.mb .main-1 .con.active {
  display: block;
}
.mb .main-1 .con .company img {
  display: block;
}
.mb .main-1 .con .txt {
  padding: 1rem 0.5rem;
  background-color: #f6f6f6;
}
.mb .main-1 .con .txt,
.mb .main-1 .con .txt * {
  line-height: 1.6;
}
.mb .main-1 .con .swiper {
  padding-top: 0;
  padding-bottom: 2rem;
}
.mb .main-1 .con .swiper .swiper-slide {
  width: 60vw;
  transform-origin: 50% 100%;
  box-shadow: 0px 0.5rem 1rem 0px rgba(202, 210, 212, 0.5);
  background-color: #fff;
}
.mb .main-1 .con .swiper .swiper-slide::before {
  padding-top: calc(100% / 338 * 486);
}
.mb .main-1 .con .swiper .swiper-slide .img-auto::before {
  padding-top: calc(100% / 289 * 372);
}
.mb .main-1 .con .swiper .swiper-slide .name {
  position: relative;
  padding: 1.2rem 2rem;
  background-image: url("../images/lb2.png");
  background-size: 1.2rem auto;
  background-position: left center;
  background-repeat: no-repeat;
}
.mb .main-1 .con .swiper .swiper-slide .name span {
  font-size: 0.6rem;
  color: #999;
}
.mb .main-1 .con .c {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.mb .main-1 .form {
  display: flex;
  width: 13.8rem;
  padding: 0.3rem;
  margin: 1rem auto 1rem;
  border-radius: 2rem;
  background-color: var(--color-c1);
}
.mb .main-1 .form input {
  flex: 1;
  padding: 0 1rem;
  min-width: 0;
  color: #fff;
}
.mb .main-1 .form input::placeholder {
  color: #fff;
}
.mb .main-1 .form button {
  flex-shrink: 0;
  width: 1.8rem;
  height: 1.8rem;
  background-color: #fff;
  border-radius: 50%;
}
.mb .main-1 .form button i {
  color: var(--color-c1);
}
.mb .team-tit {
  background: linear-gradient(255deg, #0d749d 0%, #1e9fd2 100%);
}
.mb .team-tit > div {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1.5rem 0;
}
.mb .team-tit * {
  color: #fff;
}
.mb .team-tit h1 {
  font-size: 1.2rem;
}
.mb .team-tit p {
  opacity: 0.7;
  font-size: 0.7rem;
  margin-top: 0.5rem;
}
.mb .team-tit .r {
  display: flex;
  align-items: center;
  gap: 0.2rem;
  padding: 0.5rem 1rem;
  border: 1px solid rgba(255, 255, 255, 0.1);
  border-radius: 1rem;
}
.mb .team-tit .r img {
  width: 0.7rem;
}
.mb .team-tit .r span {
  font-size: 0.6rem;
}
.mb .main-2 .des {
  padding: 1rem 0;
}
.mb .main-2 .des,
.mb .main-2 .des * {
  line-height: 1.6;
}
.mb .main-2 .download {
  display: flex;
  justify-content: space-between;
  padding: 0.7rem 0;
  margin-top: 2rem;
  border-top: 1px solid #ebebeb;
  border-bottom: 1px solid #ebebeb;
}
.mb .main-2 .download .item {
  flex: 1;
  display: flex;
  align-items: center;
  gap: 0.6rem;
}
.mb .main-2 .download .item:not(:last-child) {
  border-right: 1px solid #ebebeb;
}
.mb .main-2 .download .item:last-child {
  justify-content: flex-end;
}
.mb .main-2 .download .item .i {
  width: 1.7rem;
  height: 1.7rem;
  background-color: #fff;
  border: 1px solid #e8e8e8;
  border-radius: 50%;
}
.mb .main-2 .download .item .i img {
  width: 0.8rem;
}
.mb .main-2 .download .item span {
  font-size: 0.7rem;
}
